﻿@model IEnumerable<shop.Models.Product>
    <div class="container-fluid">
        <div class="row">
            <h4 class="title-product p-4">آخرین محصولات</h4>

            <div class="swiper-container" dir="rtl">
                <div class="swiper-wrapper">
                    @foreach (var item in Model)
                    {
                        <div class="swiper-slide">
                            <div class="card text-left mb-3" style="max-width: 18rem;">

                                <img src="~/images/Product/@item.Img" class="card-img-top" width="286" height="180" alt="">

                                <div class="card-body">
                                    <h5 class="card-title">@item.Name</h5>
                                    <p class="custom-cat">دسته بندی : @item.Group.GroupName</p>
                                    <p class="text-right custom-price">

                                        @item.price <span>تومان</span>
                                    </p>
                                    <div class="text-right button-card">
                                        <a href="/product/@item.id/@item.Name.Replace(" ", "-").Trim()" target="_blank" class="btn btn-sm ">مشاهده محصول
                                        </a>
                                    </div>

                                </div>
                            </div>
                        </div>
                    }



                </div>


            </div>

        </div>

    </div>